<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio10b</title>
</head>
<body>
	<script type="text/javascript">

	let a;
	let b;
	let c;	

	a=parseInt(prompt("Introduce el primer número"));
	b=parseInt(prompt("Introduce el segundo número"));
	c=parseInt(prompt("Introduce el tercera número"));

	if (a>b) {

		if (a>c) {
		document.write("El mayor número es "+a);
		} else {
		document.write("El mayor número es "+c);
		}
	} else {
		if (b>c) {
		document.write("El mayor número es "+b);
		} else {
		document.write("El mayor número es "+c);
		}
	}
	</script>
	

</body>
</html>